## golang-github-influxdata-yamux 0.0~git20171107.1f58ded

=== debian/changelog ===
golang-github-influxdata-yamux (0.0~git20171107.1f58ded-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:45:50 -0500

golang-github-influxdata-yamux (0.0~git20171107.1f58ded-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:26:28 -0500

golang-github-influxdata-yamux (0.0~git20171107.1f58ded-3) unstable; urgency=medium

  * Skip tests.
  * Fixup description.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 18:22:11 -0500

golang-github-influxdata-yamux (0.0~git20171107.1f58ded-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:20:35 -0500

golang-github-influxdata-yamux (0.0~git20171107.1f58ded-1) unstable; urgency=medium

  * Initial release (Closes: #885317)

 -- Alexandre Viau <aviau@debian.org>  Tue, 26 Dec 2017 01:53:16 -0500
