=== debian/control ===
Source: golang-github-influxdata-yamux
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/influxdata/yamux
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-yamux
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-yamux.git
XS-Go-Import-Path: github.com/influxdata/yamux
Testsuite: autopkgtest-pkg-go

Package: golang-github-influxdata-yamux-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Golang connection multiplexing library
 Yamux (Yet another Multiplexer) is a multiplexing library for Golang.
 It relies on an underlying connection to provide reliability and
 ordering, such as TCP or Unix domain sockets, and provides stream-oriented
 multiplexing. It is inspired by SPDY but is not interoperable with it.
