=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	# Skip tests, require internet connection?

%:
	dh $@ --buildsystem=golang --with=golang
